<p-tabView>
  <p-tabPanel header="Header 1">

  <app-chatbox></app-chatbox>

  </p-tabPanel>
  <p-tabPanel header="Header 2">
      <app-chatbox></app-chatbox>
  </p-tabPanel>
  <p-tabPanel header="Header 3">
     <app-chatbox></app-chatbox>
  </p-tabPanel>
</p-tabView>
